## Bsoft program

# bmontage

### Usage: bmontage [options] input.img output.img

Generates a montage from a 3D image or a set of 2D images

### Actions:

-slices 3,4 | Montage a 3D image in columns and rows (0,0: automatically calculated).
-images 3,4 | Montage 2D images in columns and rows (0,0: automatically calculated).
-flip y | Flip panel order on the x and/or y axis.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-first 12 | First slice in 3D or first 2D image (default: 0).
-skip 2 | Number of slices or images to skip (default: 0).
-pad 5 | Padding to add around slices or images (default 0).
-fill 127 | Fill value for padding (default average).

Bsoft version 2.0.3-20180917 (64 bit)